?

Log in

No account? Create an account
Main

Gimp 2.71, xorg-edgers bug

Вышел новый Gimp 2.71 в котором теперь есть ворматирование текста внутри текстового блока. Это, на мой взгляд, самая архаичная черта была, очень неудобная. Теперь жить стало значительно лучше.

Однако в стабильных репозиториях все еще 2.6.8.

Поэтому надо добавить в источники
deb http://ppa.launchpad.net/matthaeus123/mrw-gimp-svn/ubuntu lucid main
deb-src http://ppa.launchpad.net/matthaeus123/mrw-gimp-svn/ubuntu lucid main

и обновиться.

Обнаружил однако беду. Из-за моих игр с xorg-edgers стал описанным образом подглючивать GIMP. Воспроизвел ситуацию на виртуальной машине и таки да -- после установки драйверов xorg-edgers превью кистей и шрифтов теперь показываются только при наведенной на них мыши. Жить можно конечно.

Если очень будет мешать, все эти экспериментальные драйвера можно откатить через ppa-purge:

$sudo apt-get install ppa-purge
$sudo ppa-purge ppa:xorg-edgers/ppa

UPD Сегодняшний апдейт эджерс исправил обсуждаемый глюк.

Comments